 .imageincarr img {
     margin-left: auto;
     margin-right: auto;
     max-width: 100%;
 }

 #caruselimage {
     width: 100%;
 }

.sidenewsitem {
    width:100%;
}
     .newsitem {
         width:100%;
         padding-top:30px;
     }
         .item {
     padding: 24px 0;
     width: 100%;
 }

    .item a img {
         max-width: 220px;
         max-height:220px;
     }


 .isotitle {
     position: absolute;
     top: 0px;
     width: 100%;
     background-color: rgba(0, 231, 0, 0.8);
     display: none;
     padding: 8px 5px;
     opacity: 1;
     margin-right: auto;
     margin-left: auto;
 }



 .imagecontainer {
     text-align: center;
 }

 #newsgrid .imagecontainer {
     text-align: left;
 }

 .newsitem a img {}

 .item a {}

 .item a img {}

 /* @media screen and (min-width: 640px) { */
     #caruselimage img {
         max-width: 100%;
         max-height: 100%;
     }
     .sidenewsitem .photochange {
         margin-top: 5px;
     }
  
     a:hover .newsitem .photochange .topimage {
         opacity: 0;
         -webkit-transition: all 0.1s ease-in-out;
         -moz-transition: all 0.1s ease-in-out;
         -o-transition: all 0.1s ease-in-out;
         transition: all 0.1s ease-in-out;
     }
     .photochange {
         position: relative;
         -webkit-transition: all 0.1s ease-in-out;
         -moz-transition: all 0.1s ease-in-out;
         -o-transition: all 0.1s ease-in-out;
         transition: all 0.1s ease-in-out;
     }
     a:hover .photochange .topimage {
         opacity: 0;
         -webkit-transition: all 0.1s ease-in-out;
         -moz-transition: all 0.1s ease-in-out;
         -o-transition: all 0.1s ease-in-out;
         transition: all 0.1s ease-in-out;
     }
     .topimage {
         position: absolute;
         top: 0px;
         left: 0px;
         -webkit-transition: all 0.1s ease-in-out;
         -moz-transition: all 0.1s ease-in-out;
         -o-transition: all 0.1s ease-in-out;
         transition: all 0.1s ease-in-out;
     }
     .bottomimage {}
     #caruselimage:hover .slick-big {
         opacity: 1 !important;
     }
     #caruselimage:hover .slick-prev {
         opacity: 1 !important;
     }
     #caruselimage:hover .slick-next {
         opacity: 1 !important;
     }
     #caruselimage:hover .slick-big {
         opacity: 1 !important;
     }
     #caruselimage .slick-prev,
     .slick-next,
     .slick-big {
         opacity: 0 !important;
     }
     .slide {
         position: relative;
     }
     .slick-active:hover .slide__caption {
         opacity: 1;
         -webkit-transition: all 0.5s ease-in-out;
         -moz-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
         transition: all 0.5s ease-in-out;
     }
     .slide__caption {
         -webkit-transition: all 0.5s ease-in-out;
         -moz-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
         transition: all 0.5s ease-in-out;
         padding: 11px;
         text-align: left;
         background-color: rgba(0, 231, 0, 0.8);
         opacity: 0;
         left: 0;
         position: absolute;
         width: 100%;
         z-index: 2;
     }
  
     
     .item a {
         display: block;
         text-align: center;
     }
   
     .isotitle {
         -webkit-transition: all 0.2s ease-in-out;
         -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
         transition: all 0.2s ease-in-out;
         opacity: 0;
         pointer-events: none;
         position: absolute;
         text-align: left;
         top: 0px;
         width: 100%;
         background-color: rgba(0, 231, 0, 0.8);
         padding: 8px 5px;
         margin-right: auto;
         margin-left: auto;
         display: block;
     }
     .item:hover .isotitle {
         opacity: 1;
     }
     .workscontainer {
         position: relative;
     }
     .newsitem a img {
         display: block;
         width: 218px;
     }
     .newsitem a {
         display: block;
         text-decoration: none;
         color: #000;
     }

     .newstitle {
         margin-bottom: 10px;
         display: block;
     }
     .newsitem:hover a {
         display: block;
         color: #00e700;
     }
     .newsitem:hover .newshr {
         background-color: #00e700;
     }
     .newshr {
         height: 3px;
         border: 0px;
         background-color: #00e700;
     }

 /* } */

 @media screen and (min-width: 640px) {
          .sidenewsitem {
         width: 150px;
         min-width: 150px;
         padding-bottom: 10px;
         padding-top:0px;         
     }
   .sidenewsitem .topimage {
         width: 150px;
     }
     .sidenewsitem .bottomimage {
         width: 150px;
     }
     .newsitem {
         margin: 16px 16px 16px 16px;
         width: 218px;
     }
          .item {
         padding: 16px 16px;
         width: 252px;
     }
 }